section {
  border: 1px solid #666666;
  padding: 1rem;

  header {
    margin-bottom: 1rem;
  }

  .task {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem 1rem;
    border-bottom: 1px solid #ddd;
    margin-bottom: 0.5rem;
  }
}
